Index: FCKeditor/trunk/editor/lang/af.js
===================================================================
--- FCKeditor/trunk/editor/lang/af.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/af.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form eienskappe",
 
-FontFormats			: "Normaal;Geformateerd;Adres;Opskrif 1;Opskrif 2;Opskrif 3;Opskrif 4;Opskrif 5;Opskrif 6;Normaal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normaal;Geformateerd;Adres;Opskrif 1;Opskrif 2;Opskrif 3;Opskrif 4;Opskrif 5;Opskrif 6;Normaal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ar.js
===================================================================
--- FCKeditor/trunk/editor/lang/ar.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ar.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "خصائص النموذج",
 
-FontFormats			: "عادي;منسّق;دوس;العنوان 1;العنوان  2;العنوان  3;العنوان  4;العنوان  5;العنوان  6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "عادي;منسّق;دوس;العنوان 1;العنوان  2;العنوان  3;العنوان  4;العنوان  5;العنوان  6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/bg.js
===================================================================
--- FCKeditor/trunk/editor/lang/bg.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/bg.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Параметри на формуляра",
 
-FontFormats			: "Нормален;Форматиран;Адрес;Заглавие 1;Заглавие 2;Заглавие 3;Заглавие 4;Заглавие 5;Заглавие 6;Параграф (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Нормален;Форматиран;Адрес;Заглавие 1;Заглавие 2;Заглавие 3;Заглавие 4;Заглавие 5;Заглавие 6;Параграф (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/bn.js
===================================================================
--- FCKeditor/trunk/editor/lang/bn.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/bn.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "ফর্ম প্রোপার্টি",
 
-FontFormats			: "সাধারণ;ফর্মেটেড;ঠিকানা;শীর্ষক ১;শীর্ষক ২;শীর্ষক ৩;শীর্ষক ৪;শীর্ষক ৫;শীর্ষক ৬;শীর্ষক (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "সাধারণ;ফর্মেটেড;ঠিকানা;শীর্ষক ১;শীর্ষক ২;শীর্ষক ৩;শীর্ষক ৪;শীর্ষক ৫;শীর্ষক ৬;শীর্ষক (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/bs.js
===================================================================
--- FCKeditor/trunk/editor/lang/bs.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/bs.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",	//MISSING
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/ca.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ca.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Propietats del formulari",
 
-FontFormats			: "Normal;Formatejat;Adreça;Encapçalament 1;Encapçalament 2;Encapçalament 3;Encapçalament 4;Encapçalament 5;Encapçalament 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatejat;Adreça;Encapçalament 1;Encapçalament 2;Encapçalament 3;Encapçalament 4;Encapçalament 5;Encapçalament 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/da.js
===================================================================
--- FCKeditor/trunk/editor/lang/da.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/da.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Egenskaber for formular",
 
-FontFormats			: "Normal;Formateret;Adresse;Overskrift 1;Overskrift 2;Overskrift 3;Overskrift 4;Overskrift 5;Overskrift 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formateret;Adresse;Overskrift 1;Overskrift 2;Overskrift 3;Overskrift 4;Overskrift 5;Overskrift 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/de.js
===================================================================
--- FCKeditor/trunk/editor/lang/de.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/de.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Formular-Eigenschaften",
 
-FontFormats			: "Normal;Formatiert;Addresse;Überschrift 1;Überschrift 2;Überschrift 3;Überschrift 4;Überschrift 5;Überschrift 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatiert;Addresse;Überschrift 1;Überschrift 2;Überschrift 3;Überschrift 4;Überschrift 5;Überschrift 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/el.js
===================================================================
--- FCKeditor/trunk/editor/lang/el.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/el.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Ιδιότητες φόρμας",
 
-FontFormats			: "Κανονικό;Μορφοποιημένο;Διεύθυνση;Επικεφαλίδα 1;Επικεφαλίδα 2;Επικεφαλίδα 3;Επικεφαλίδα 4;Επικεφαλίδα 5;Επικεφαλίδα 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Κανονικό;Μορφοποιημένο;Διεύθυνση;Επικεφαλίδα 1;Επικεφαλίδα 2;Επικεφαλίδα 3;Επικεφαλίδα 4;Επικεφαλίδα 5;Επικεφαλίδα 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/en-au.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-au.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/en-au.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/en-ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-ca.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/en-ca.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/en-uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-uk.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/en-uk.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/en.js
===================================================================
--- FCKeditor/trunk/editor/lang/en.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/en.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/eo.js
===================================================================
--- FCKeditor/trunk/editor/lang/eo.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/eo.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Formularaj Atributoj",
 
-FontFormats			: "Normala;Formatita;Adreso;Titolo 1;Titolo 2;Titolo 3;Titolo 4;Titolo 5;Titolo 6;Paragrafo (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normala;Formatita;Adreso;Titolo 1;Titolo 2;Titolo 3;Titolo 4;Titolo 5;Titolo 6;Paragrafo (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/es.js
===================================================================
--- FCKeditor/trunk/editor/lang/es.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/es.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Propiedades de Formulario",
 
-FontFormats			: "Normal;Con formato;Dirección;Encabezado 1;Encabezado 2;Encabezado 3;Encabezado 4;Encabezado 5;Encabezado 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Con formato;Dirección;Encabezado 1;Encabezado 2;Encabezado 3;Encabezado 4;Encabezado 5;Encabezado 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/et.js
===================================================================
--- FCKeditor/trunk/editor/lang/et.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/et.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Vormi omadused",
 
-FontFormats			: "Tavaline;Vormindatud;Aadress;Pealkiri 1;Pealkiri 2;Pealkiri 3;Pealkiri 4;Pealkiri 5;Pealkiri 6;Tavaline (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Tavaline;Vormindatud;Aadress;Pealkiri 1;Pealkiri 2;Pealkiri 3;Pealkiri 4;Pealkiri 5;Pealkiri 6;Tavaline (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/eu.js
===================================================================
--- FCKeditor/trunk/editor/lang/eu.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/eu.js	(revision 992)
@@ -145,5 +145,5 @@
 FormProp			: "Formularioaren Ezaugarriak",
 
-FontFormats			: "Arrunta;Formateatua;Helbidea;Izenburua 1;Izenburua 2;Izenburua 3;Izenburua 4;Izenburua 5;Izenburua 6;Paragrafoa (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Arrunta;Formateatua;Helbidea;Izenburua 1;Izenburua 2;Izenburua 3;Izenburua 4;Izenburua 5;Izenburua 6;Paragrafoa (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/fa.js
===================================================================
--- FCKeditor/trunk/editor/lang/fa.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/fa.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "ویژگیهای فرم",
 
-FontFormats			: "نرمال;فرمت‌شده;آدرس;سرنویس 1;سرنویس 2;سرنویس 3;سرنویس 4;سرنویس 5;سرنویس 6;بند;(DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "نرمال;فرمت‌شده;آدرس;سرنویس 1;سرنویس 2;سرنویس 3;سرنویس 4;سرنویس 5;سرنویس 6;بند;(DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/fi.js
===================================================================
--- FCKeditor/trunk/editor/lang/fi.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/fi.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Lomakkeen ominaisuudet",
 
-FontFormats			: "Normaali;Muotoiltu;Osoite;Otsikko 1;Otsikko 2;Otsikko 3;Otsikko 4;Otsikko 5;Otsikko 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normaali;Muotoiltu;Osoite;Otsikko 1;Otsikko 2;Otsikko 3;Otsikko 4;Otsikko 5;Otsikko 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/fo.js
===================================================================
--- FCKeditor/trunk/editor/lang/fo.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/fo.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Eginleikar fyri Form",
 
-FontFormats			: "Vanligt;Sniðgivið;Adressa;Yvirskrift 1;Yvirskrift 2;Yvirskrift 3;Yvirskrift 4;Yvirskrift 5;Yvirskrift 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Vanligt;Sniðgivið;Adressa;Yvirskrift 1;Yvirskrift 2;Yvirskrift 3;Yvirskrift 4;Yvirskrift 5;Yvirskrift 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/fr.js
===================================================================
--- FCKeditor/trunk/editor/lang/fr.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/fr.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Propriétés du formulaire",
 
-FontFormats			: "Normal;Formaté;Adresse;En-tête 1;En-tête 2;En-tête 3;En-tête 4;En-tête 5;En-tête 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formaté;Adresse;En-tête 1;En-tête 2;En-tête 3;En-tête 4;En-tête 5;En-tête 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/gl.js
===================================================================
--- FCKeditor/trunk/editor/lang/gl.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/gl.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Propriedades do Formulario",
 
-FontFormats			: "Normal;Formateado;Enderezo;Enacabezado 1;Encabezado 2;Encabezado 3;Encabezado 4;Encabezado 5;Encabezado 6;Paragraph (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formateado;Enderezo;Enacabezado 1;Encabezado 2;Encabezado 3;Encabezado 4;Encabezado 5;Encabezado 6;Paragraph (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/he.js
===================================================================
--- FCKeditor/trunk/editor/lang/he.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/he.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "מאפיני טופס",
 
-FontFormats			: "נורמלי;קוד;כתובת;כותרת;כותרת 2;כותרת 3;כותרת 4;כותרת 5;כותרת 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "נורמלי;קוד;כתובת;כותרת;כותרת 2;כותרת 3;כותרת 4;כותרת 5;כותרת 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/hi.js
===================================================================
--- FCKeditor/trunk/editor/lang/hi.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/hi.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "फ़ॉर्म प्रॉपर्टीज़",
 
-FontFormats			: "साधारण;फ़ॉर्मैटॅड;पता;शीर्षक 1;शीर्षक 2;शीर्षक 3;शीर्षक 4;शीर्षक 5;शीर्षक 6;शीर्षक (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "साधारण;फ़ॉर्मैटॅड;पता;शीर्षक 1;शीर्षक 2;शीर्षक 3;शीर्षक 4;शीर्षक 5;शीर्षक 6;शीर्षक (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/hr.js
===================================================================
--- FCKeditor/trunk/editor/lang/hr.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/hr.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form svojstva",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/hu.js
===================================================================
--- FCKeditor/trunk/editor/lang/hu.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/hu.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Űrlap tulajdonságai",
 
-FontFormats			: "Normál;Formázott;Címsor;Fejléc 1;Fejléc 2;Fejléc 3;Fejléc 4;Fejléc 5;Fejléc 6;Bekezdés (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normál;Formázott;Címsor;Fejléc 1;Fejléc 2;Fejléc 3;Fejléc 4;Fejléc 5;Fejléc 6;Bekezdés (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/it.js
===================================================================
--- FCKeditor/trunk/editor/lang/it.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/it.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Proprietà modulo",
 
-FontFormats			: "Normale;Formattato;Indirizzo;Titolo 1;Titolo 2;Titolo 3;Titolo 4;Titolo 5;Titolo 6;Paragrafo (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normale;Formattato;Indirizzo;Titolo 1;Titolo 2;Titolo 3;Titolo 4;Titolo 5;Titolo 6;Paragrafo (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ja.js
===================================================================
--- FCKeditor/trunk/editor/lang/ja.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ja.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "フォーム プロパティ",
 
-FontFormats			: "標準;書式付き;アドレス;見出し 1;見出し 2;見出し 3;見出し 4;見出し 5;見出し 6;標準 (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "標準;書式付き;アドレス;見出し 1;見出し 2;見出し 3;見出し 4;見出し 5;見出し 6;標準 (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/km.js
===================================================================
--- FCKeditor/trunk/editor/lang/km.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/km.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "ការកំណត់បែបបទ",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ko.js
===================================================================
--- FCKeditor/trunk/editor/lang/ko.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ko.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "폼 속성",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/lt.js
===================================================================
--- FCKeditor/trunk/editor/lang/lt.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/lt.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Formos savybės",
 
-FontFormats			: "Normalus;Formuotas;Kreipinio;Antraštinis 1;Antraštinis 2;Antraštinis 3;Antraštinis 4;Antraštinis 5;Antraštinis 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normalus;Formuotas;Kreipinio;Antraštinis 1;Antraštinis 2;Antraštinis 3;Antraštinis 4;Antraštinis 5;Antraštinis 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/lv.js
===================================================================
--- FCKeditor/trunk/editor/lang/lv.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/lv.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Formas īpašības",
 
-FontFormats			: "Normāls teksts;Formatēts teksts;Adrese;Virsraksts 1;Virsraksts 2;Virsraksts 3;Virsraksts 4;Virsraksts 5;Virsraksts 6;Rindkopa (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normāls teksts;Formatēts teksts;Adrese;Virsraksts 1;Virsraksts 2;Virsraksts 3;Virsraksts 4;Virsraksts 5;Virsraksts 6;Rindkopa (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/mn.js
===================================================================
--- FCKeditor/trunk/editor/lang/mn.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/mn.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Properties",	//MISSING
 
-FontFormats			: "Хэвийн;Formatted;Хаяг;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Paragraph (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Хэвийн;Formatted;Хаяг;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Paragraph (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ms.js
===================================================================
--- FCKeditor/trunk/editor/lang/ms.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ms.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Ciri-ciri Borang",
 
-FontFormats			: "Normal;Telah Diformat;Alamat;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Perenggan (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Telah Diformat;Alamat;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Perenggan (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/nb.js
===================================================================
--- FCKeditor/trunk/editor/lang/nb.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/nb.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Skjemaegenskaper",
 
-FontFormats			: "Normal;Formatert;Adresse;Tittel 1;Tittel 2;Tittel 3;Tittel 4;Tittel 5;Tittel 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatert;Adresse;Tittel 1;Tittel 2;Tittel 3;Tittel 4;Tittel 5;Tittel 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/nl.js
===================================================================
--- FCKeditor/trunk/editor/lang/nl.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/nl.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Eigenschappen formulier",
 
-FontFormats			: "Normaal;Met opmaak;Adres;Kop 1;Kop 2;Kop 3;Kop 4;Kop 5;Kop 6;Normaal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normaal;Met opmaak;Adres;Kop 1;Kop 2;Kop 3;Kop 4;Kop 5;Kop 6;Normaal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/no.js
===================================================================
--- FCKeditor/trunk/editor/lang/no.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/no.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Skjemaegenskaper",
 
-FontFormats			: "Normal;Formatert;Adresse;Tittel 1;Tittel 2;Tittel 3;Tittel 4;Tittel 5;Tittel 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatert;Adresse;Tittel 1;Tittel 2;Tittel 3;Tittel 4;Tittel 5;Tittel 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/pl.js
===================================================================
--- FCKeditor/trunk/editor/lang/pl.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/pl.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Właściwości formularza",
 
-FontFormats			: "Normalny;Tekst sformatowany;Adres;Nagłówek 1;Nagłówek 2;Nagłówek 3;Nagłówek 4;Nagłówek 5;Nagłówek 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normalny;Tekst sformatowany;Adres;Nagłówek 1;Nagłówek 2;Nagłówek 3;Nagłówek 4;Nagłówek 5;Nagłówek 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/pt-br.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt-br.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/pt-br.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Formatar Formulário",
 
-FontFormats			: "Normal;Formatado;Endereço;Título 1;Título 2;Título 3;Título 4;Título 5;Título 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatado;Endereço;Título 1;Título 2;Título 3;Título 4;Título 5;Título 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/pt.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/pt.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Propriedades do Formulário",
 
-FontFormats			: "Normal;Formatado;Endereço;Título 1;Título 2;Título 3;Título 4;Título 5;Título 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatado;Endereço;Título 1;Título 2;Título 3;Título 4;Título 5;Título 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ro.js
===================================================================
--- FCKeditor/trunk/editor/lang/ro.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ro.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Proprietăţi formular (Form)",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html	//MISSING
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",	//MISSING
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/ru.js
===================================================================
--- FCKeditor/trunk/editor/lang/ru.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/ru.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Свойства формы",
 
-FontFormats			: "Нормальный;Форматированный;Адрес;Заголовок 1;Заголовок 2;Заголовок 3;Заголовок 4;Заголовок 5;Заголовок 6;Нормальный (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Нормальный;Форматированный;Адрес;Заголовок 1;Заголовок 2;Заголовок 3;Заголовок 4;Заголовок 5;Заголовок 6;Нормальный (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/sk.js
===================================================================
--- FCKeditor/trunk/editor/lang/sk.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/sk.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Vlastnosti formulára",
 
-FontFormats			: "Normálny;Formátovaný;Adresa;Nadpis 1;Nadpis 2;Nadpis 3;Nadpis 4;Nadpis 5;Nadpis 6;Odsek (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normálny;Formátovaný;Adresa;Nadpis 1;Nadpis 2;Nadpis 3;Nadpis 4;Nadpis 5;Nadpis 6;Odsek (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/sl.js
===================================================================
--- FCKeditor/trunk/editor/lang/sl.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/sl.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Lastnosti obrazca",
 
-FontFormats			: "Navaden;Oblikovan;Napis;Naslov 1;Naslov 2;Naslov 3;Naslov 4;Naslov 5;Naslov 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Navaden;Oblikovan;Napis;Naslov 1;Naslov 2;Naslov 3;Naslov 4;Naslov 5;Naslov 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/sr-latn.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr-latn.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/sr-latn.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Osobine forme",
 
-FontFormats			: "Normal;Formatirano;Adresa;Naslov 1;Naslov 2;Naslov 3;Naslov 4;Naslov 5;Naslov 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatirano;Adresa;Naslov 1;Naslov 2;Naslov 3;Naslov 4;Naslov 5;Naslov 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/sr.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/sr.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Особине форме",
 
-FontFormats			: "Normal;Formatirano;Adresa;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatirano;Adresa;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/sv.js
===================================================================
--- FCKeditor/trunk/editor/lang/sv.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/sv.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Egenskaper för formulär",
 
-FontFormats			: "Normal;Formaterad;Adress;Rubrik 1;Rubrik 2;Rubrik 3;Rubrik 4;Rubrik 5;Rubrik 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formaterad;Adress;Rubrik 1;Rubrik 2;Rubrik 3;Rubrik 4;Rubrik 5;Rubrik 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/th.js
===================================================================
--- FCKeditor/trunk/editor/lang/th.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/th.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "คุณสมบัติของ แบบฟอร์ม",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Paragraph (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Paragraph (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/tr.js
===================================================================
--- FCKeditor/trunk/editor/lang/tr.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/tr.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Form Özellikleri",
 
-FontFormats			: "Normal;Biçimli;Adres;Başlık 1;Başlık 2;Başlık 3;Başlık 4;Başlık 5;Başlık 6;Paragraf (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Biçimli;Adres;Başlık 1;Başlık 2;Başlık 3;Başlık 4;Başlık 5;Başlık 6;Paragraf (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/uk.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/uk.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Властивості форми",
 
-FontFormats			: "Нормальний;Форматований;Адреса;Заголовок 1;Заголовок 2;Заголовок 3;Заголовок 4;Заголовок 5;Заголовок 6;Нормальний (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Нормальний;Форматований;Адреса;Заголовок 1;Заголовок 2;Заголовок 3;Заголовок 4;Заголовок 5;Заголовок 6;Нормальний (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/vi.js
===================================================================
--- FCKeditor/trunk/editor/lang/vi.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/vi.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "Thuộc tính Biểu mẫu",
 
-FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "Normal;Formatted;Address;Heading 1;Heading 2;Heading 3;Heading 4;Heading 5;Heading 6;Normal (DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/zh-cn.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh-cn.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/zh-cn.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "表单属性",
 
-FontFormats			: "普通;已编排格式;地址;标题 1;标题 2;标题 3;标题 4;标题 5;标题 6;段落(DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "普通;已编排格式;地址;标题 1;标题 2;标题 3;标题 4;标题 5;标题 6;段落(DIV)",
 
 // Alerts and Messages
Index: FCKeditor/trunk/editor/lang/zh.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh.js	(revision 991)
+++ FCKeditor/trunk/editor/lang/zh.js	(revision 992)
@@ -144,5 +144,5 @@
 FormProp			: "表單屬性",
 
-FontFormats			: "一般;已格式化;位址;標題 1;標題 2;標題 3;標題 4;標題 5;標題 6;一般 (DIV)",		//REVIEW : Check _getfontformat.html
+FontFormats			: "一般;已格式化;位址;標題 1;標題 2;標題 3;標題 4;標題 5;標題 6;一般 (DIV)",
 
 // Alerts and Messages
